@font-face {
    font-family: 'CenturyGothicRegular';
    src: url('../font/Century-Gothic-Regular.eot');
    src: url('../font/Century-Gothic-Regular.eot?#iefix') format('embedded-opentype'),
         url('../font/Century-Gothic-Regular.woff') format('woff'),
         url('../font/Century-Gothic-Regular.ttf') format('truetype'),
         url('../font/Century-Gothic-Regular.svg#Century Gothic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'CenturyGothicBold';
    src: url('../font/Century-Gothic-Bold.eot');
    src: url('../font/Century-Gothic-Bold.eot?#iefix') format('embedded-opentype'),
         url('../font/Century-Gothic-Bold.woff') format('woff'),
         url('../font/Century-Gothic-Bold.ttf') format('truetype'),
         url('../font/Century-Gothic-Bold.svg#Century Gothic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ConduitITCRegular';
    src: url('../font/conduititc-webfont.eot');
    src: url('../font/conduititc-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/conduititc-webfont.woff') format('woff'),
         url('../font/conduititc-webfont.ttf') format('truetype'),
         url('../font/conduititc-webfont.svg#ConduitITCRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GeosansLightRegular';
    src: url('../font/geosanslight-webfont.eot');
    src: url('../font/geosanslight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/geosanslight-webfont.woff') format('woff'),
         url('../font/geosanslight-webfont.ttf') format('truetype'),
         url('../font/geosanslight-webfont.svg#GeosansLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'AuxinMediumRegular';
    src: url('../font/auxinmedium-webfont.eot');
    src: url('../font/auxinmedium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/auxinmedium-webfont.woff') format('woff'),
         url('../font/auxinmedium-webfont.ttf') format('truetype'),
         url('../font/auxinmedium-webfont.svg#AuxinMediumRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}